libmm-qt moved to frameworks/modemmanager-qt

Jonathan Riddell jr at jriddell.org
Tue Mar 31 11:23:50 UTC 2015


Congratulations

Would a recompile do or is the source incompatible with Plasma├čnm 5.2.2

Jonathan


On Tue, Mar 31, 2015 at 01:15:30PM +0200, Jan Grulich wrote:
> Hi,
> 
> we have finally moved libmm-qt library to frameworks and renamed it to 
> modemmanager-qt. It's now going to be released together with KDE Frameworks 5 
> and not with Plasma 5 as it was until now. The upcoming release is not ABI/API 
> compatible with the previous releases, so if you are going to keep Plasma 
> 5.2.x you need to keep also libmm-qt in the version released together with it. 
> 
> Regards,
> Jan
> -- 
> Jan Grulich 
> Red Hat Czech, s.r.o
> jgrulich at redhat.com
> _______________________________________________
> Kde-frameworks-devel mailing list
> Kde-frameworks-devel at kde.org
> https://mail.kde.org/mailman/listinfo/kde-frameworks-devel


More information about the release-team mailing list